div#pic1{background-image:url(top1.jpg);background-repeat:no-repeat;height:200px;width:600px;}div#pic2{background-image:url(top2.jpg);background-repeat:no-repeat;height:200px;width:600px;}div#pic3{background-image:url(top3.jpg);background-repeat:no-repeat;height:200px;width:600px;}
}
div#pic1text {
    position: relative; height: auto; width: 200px; left: 20px; top: 20px;
}